<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>Name</th>
      <th>Sex</th>
      <th>Age</th>
      <th>Height (in)</th>
      <th>Weight (lbs)</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>0</th>
      <td>Mayna</td>
      <td>F</td>
      <td>22</td>
      <td>60</td>
      <td>88</td>
    </tr>
    <tr>
      <th>1</th>
      <td>Mayna</td>
      <td>F</td>
      <td>22</td>
      <td>150</td>
      <td>40</td>
    </tr>
    <tr>
      <th>2</th>
      <td>Nami</td>
      <td>F</td>
      <td>22</td>
      <td>60</td>
      <td>88</td>
    </tr>
    <tr>
      <th>3</th>
      <td>Mama</td>
      <td>F</td>
      <td>22</td>
      <td>60</td>
      <td>88</td>
    </tr>
    <tr>
      <th>4</th>
      <td>Abah</td>
      <td>F</td>
      <td>22</td>
      <td>60</td>
      <td>88</td>
    </tr>
  </tbody>
</table>